/**
* Theme Name: Zeen Child
* Description: Zeen child theme.
* Author: Codetipi
* Template: zeen
* Version: 1.0.0
*/

@font-face {
    font-family: 'TimesNow';
    src: url('fonts/TimesNow-Light.eot?#iefix') format('embedded-opentype'), 
        url('fonts/TimesNow-Light.woff') format('woff'), 
        url('fonts/TimesNow-Light.ttf')  format('truetype'),
        url('fonts/TimesNow-Light.svg#TimesNow-Light') format('svg');
    font-weight: 400;    
}

@font-face {
    font-family: 'TimesNow';
    src: url('fonts/TimesNow-SemiBold.eot?#iefix') format('embedded-opentype'), 
        url('fonts/TimesNow-SemiBold.woff') format('woff'), 
        url('fonts/TimesNow-SemiBold.ttf')  format('truetype'),
        url('fonts/TimesNow-SemiBold.svg#TimesNow-SemiBold') format('svg');
    font-weight: 500;    
}

@font-face {
    font-family: 'TimesNow';
    src: url('fonts/TimesNow-Bold.eot?#iefix') format('embedded-opentype'), 
        url('fonts/TimesNow-Bold.woff') format('woff'), 
        url('fonts/TimesNow-Bold.ttf')  format('truetype'),
        url('fonts/TimesNow-Bold.svg#TimesNow-Bold') format('svg');
    font-weight: 700;    
}

@font-face {
    font-family: 'GeistSans';
    src: url('fonts/Geist-Medium.eot?#iefix') format('embedded-opentype'), 
        url('fonts/Geist-Medium.woff') format('woff'), 
        url('fonts/Geist-Medium.ttf')  format('truetype'),
        url('fonts/Geist-Medium.svg#Geist-Medium') format('svg');
    font-weight: 400;    
}
